Subject: [Wocky] Status update on gaim GSSAPI support

From: Greg Hudson <[email-masked]>
Date: Wed, 14 Dec 2005 01:57:53 -0500

I've written and checked in prototype code to make gaim request a
password when the connection isn't using GSSAPI.  I think we now have
something we could deploy locally as a Gaim 1.5.0 enhancement, if we
want to go that route.

I'll start working on the older Cyrus SASL patches and see if I can
beat them into shape, and I'll starting talking with Simon and the
Gaim developers about how we might integrate this stuff upstream.